﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Autofac" version="4.9.4" targetFramework="net48" />
  <package id="Autofac.Extensions.DependencyInjection" version="5.0.0" targetFramework="net48" />
  <package id="Dapper" version="2.0.4" targetFramework="net48" />
  <package id="log4net" version="2.0.8" targetFramework="net48" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="2.1.0" targetFramework="net48" />
  <package id="System.Reflection.Emit.Lightweight" version="4.3.0" targetFramework="net48" />
</packages>